libphp-jpgraph 1.5.2-11+u1ubuntu1 source package in Ubuntu

Changelog

libphp-jpgraph (1.5.2-11+u1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #317769
    - Depend on libapache2-mod-php5 instead of libapache-mod-php5.
    - s/php4/php5/ in debian/control (package description)
      Fixes LP: #108642
    - Changed all php4 deps to php5 deps.

 -- Bhavani Shankar <email address hidden>   Fri, 16 Jan 2009 12:28:51 +0530

Upload details

Uploaded by:
Bhavani Shankar
Sponsored by:
Morten Kjeldgaard
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libphp-jpgraph_1.5.2.orig.tar.gz 167.5 KiB fd22a04fb607cf1854121a0a5c784e0917b85fb51972e19c4170b76670793d06
libphp-jpgraph_1.5.2-11+u1ubuntu1.diff.gz 8.0 KiB b61a90044016fe3f5c833d1292be5d5e27ef0d30b6869677049ae4e31eb5e8d9
libphp-jpgraph_1.5.2-11+u1ubuntu1.dsc 1.1 KiB 5a191a3a670d875a8aa603d100708d7e207ecf07de5a2cac4fbd95e09cb182b7

View changes file

Binary packages built by this source

libphp-jpgraph: No summary available for libphp-jpgraph in ubuntu jaunty.

No description available for libphp-jpgraph in ubuntu jaunty.

libphp-jpgraph-examples: No summary available for libphp-jpgraph-examples in ubuntu karmic.

No description available for libphp-jpgraph-examples in ubuntu karmic.